> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arc.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create flowConnections

> Creates a new flowConnections object with the specified parameters.



## OpenAPI

````yaml 26.3/cloud/en/api-reference/openapi.json POST /flowConnections
openapi: 3.0.1
info:
  title: RSSBus OpenAPI
  version: 26.3.9712.0
servers:
  - url: '{baseUrl}'
    variables:
      baseUrl:
        default: https://arc.example.com/api.rsc
        description: >-
          Base URL of your Arc instance, including scheme and application path
          (e.g. https://arc.example.com/api.rsc).
security: []
paths:
  /flowConnections:
    post:
      tags:
        - flowConnections
      summary: Create flowConnections
      description: Creates a new flowConnections object with the specified parameters.
      operationId: createflowConnections
      requestBody:
        description: The flowConnections entity to post
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/flowConnections'
        required: true
      responses:
        '201':
          description: flowConnections created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/flowConnections'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CDataError'
      security:
        - authtoken_header: []
        - basic: []
        - authtoken_query: []
components:
  schemas:
    flowConnections:
      type: object
      properties:
        WorkspaceId:
          description: The Id of the workspace that contains the flow API.
          type: string
        ConnectorId:
          description: The Id of the connector that contains the flow API.
          type: string
        Output:
          description: The output name.
          type: string
        Destination:
          description: The destination connector Id for the output.
          type: string
      required:
        - WorkspaceId
        - ConnectorId
        - Output
    CDataError:
      type: object
      properties:
        error:
          $ref: '#/components/schemas/CDataInError'
    CDataInError:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
  securitySchemes:
    authtoken_header:
      type: apiKey
      in: header
      name: x-cdata-authtoken
    basic:
      scheme: basic
      type: http
    authtoken_query:
      type: apiKey
      in: query
      name: '@authtoken'

````